from setuptools import find_packages,setup
import pathlib
try:
    # for pip >= 10
    from pip._internal.req import parse_requirements
except ImportError:
    # for pip <= 9.0.3
    from pip.req import parse_requirements

def load_requirements(fname):
    reqs = parse_requirements(fname, session="test")
    return [str(ir.req) for ir in reqs]


setup(name="twitter_cooc",version="1.1.0",author="Meysam Kheyrollah",author_email="meysamkheyrollahnejad@gmail.com",include_package_data=True,install_requires=load_requirements("requirments.txt"))
